关于LCD online package NT5510编译的错误问题求助

发布于 2019-11-19 22:54:48
RTT版本:4.0.1,MDK5.24。通过env工具添加了NT5510的在线包,pkgs --update更新,scons --target=mdk5构建工程成功。但是在mdk5中编译时出现了3个错误和一堆警告。
首先错误提示是能看懂的,无非是未定义和不完整定义等。网络上关于这个的信息没有找到,不知是我个人问题,还是这个包的问题。
望各位指教。

NT5510error.png

查看更多

关注者
0
被浏览
309
3 个回答
tyustli
tyustli 2019-11-20
是这个软件包的原因 ,,,
RemyShi
RemyShi 2019-11-24
tyustli 发表于 2019-11-20 09:10
是这个软件包的原因 ,,,


您应该就是这个软件包的作者,能够给个修正后的代码或者软件包链接?非常感谢
里昂子朋
里昂子朋 2020-03-23
请问您后续怎么解决的

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友